<?xml version="1.0" encoding="utf-8"?>
<GUIConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <NavigationNodeCollection>
    <NavigationNode xsi:type="ObjectNode" Key="StartupPage">
    <ClassName>IDTAudioGUI.HP.IDTLayout</ClassName>
    <Assembly>IDTNHP.dll</Assembly>
  </NavigationNode>
  <NavigationNode xsi:type="ObjectNode" Key="VolumePage">
    <ClassName>IDTAudioGUI.HP.IDTVolumePage</ClassName>
    <Assembly>IDTNHP.dll</Assembly>
  </NavigationNode>
  <NavigationNode xsi:type="ObjectNode" Key="VolumePlaybackPage">
    <ClassName>IDTAudioGUI.HP.IDTVolumePlaybackPage</ClassName>
    <Assembly>IDTNHP.dll</Assembly>
  </NavigationNode>
  <NavigationNode xsi:type="ObjectNode" Key="VolumeRecordPage">
    <ClassName>IDTAudioGUI.HP.IDTVolumeRecordPage</ClassName>
    <Assembly>IDTNHP.dll</Assembly>
  </NavigationNode>
  <NavigationNode xsi:type="ObjectNode" Key="ListeningPage">
    <ClassName>IDTAudioGUI.HP.IDTListeningExperience</ClassName>
    <Assembly>IDTNHP.dll</Assembly>
  </NavigationNode>
  <NavigationNode xsi:type="ObjectNode" Key="RecordingPage">
    <ClassName>IDTAudioGUI.HP.RecordingPage</ClassName>
    <Assembly>IDTNHP.dll</Assembly>
  </NavigationNode>
  <NavigationNode xsi:type="ObjectNode" Key="AdvancePage">
    <ClassName>IDTAudioGUI.HP.IDTAdvanced</ClassName>
    <Assembly>IDTNHP.dll</Assembly>
  </NavigationNode>
  <NavigationNode xsi:type="ObjectNode" Key="AboutWindow">
    <ClassName>IDTAudioGUI.HP.AboutWindow</ClassName>
    <Assembly>IDTNHP.dll</Assembly>
  </NavigationNode>  
  </NavigationNodeCollection>

  <ResourceNodeCollection>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/ColorTheme.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/ControlStyle.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/Slider.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/ControlTemplate.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>  
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/vectorIcon.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/Button.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/TextBlock.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/Panel.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>    
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/ListBox.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesIDT/CheckBox.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>    
  </ResourceNodeCollection>
</GUIConfiguration>
